:root {
    --mud-palette-primary: #54667a !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, body, a {
    /*color: var(--mud-palette-primary) !important;*/
    font-family: "Bebas Neue", sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1.37em;
    font-weight: 400;
}

p {
    color: var(--mud-palette-black) !important;
}

.appbar-light {
    background-color: var(--mud-palette-transparent) !important;
}
.appbar-dark {
    background-color: var(--mud-palette-white);
}
.intro-section {
    background: url("/images/hero.png");
    background-repeat: no-repeat;
    background-size: cover; 
    margin-top: calc(var(--mud-appbar-min-height) *-1);
    padding-top: var(--mud-appbar-min-height);
    
}
.intro-section h3, .intro-section h4, .download-section, .download-section p, .team-section {
        color: var(--mud-palette-white) !important;
        background-repeat: no-repeat;
        background-size: cover;
    }
.mud-icon-button {
    color: unset !important;
}
.download-section {
    background: url(/images/download-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.appbar-text-light {
    color: var(--mud-palette-white) !important;
}

.appbar-text-dark {
    color: var(--mud-palette-primary) !important;
}


.text-section {
    margin-bottom: 24px !important;
}

    .text-section h4 {
        margin-top: 24px !important;
    }

    .text-section h5 {
        margin-top: 18px !important;
    }

    .text-section li {
        margin-top: 6px !important;
    }

.choose-section {
    background-color: #ECF5FE !important;
    margin-top: -90px;
    padding-top: 60px;
}

.footer {
    background-color: #ECF5FE !important;
}

.feature-panel{
    min-height: 550px;
}

.feature-icon {
    color: #fff !important;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    height: 70px !important;
    width: 70px !important;
    text-align: center;
    font-size: 3.25rem !important;
    padding-top: 0.45rem;
}
/* Overrides For Font Awesome Sizes*/
    .feature-icon.fa, .feature-icon.fas, .feature-icon.far {
        font-size: 2.5rem !important;
        padding-top: 1.0rem !important;
    }
.feature-card {
    min-height: 255px;
}
.command-section a {
    color: var(--mud-palette-white) !important;
}



.loading-spinner {
    height: 150px;
    width: 150px;
}

.team-section {
    background: linear-gradient(to right, #02214f, #0081D9, #5922bc) !important;
}
 
#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

.bg-android {
    background: #a4c639 !important;
}

.bg-apple {
    background: #009cdf !important;
}

.bg-arduino {
    background: #00979c !important;
}

.bg-discord {
    background: #6581c0 !important;
}

.bg-elgato {
    background: #152848 !important;
}

.bg-embers {
    background: #ff6497 !important;
}

.bg-extralife {
    background: #30c3eb !important;
}

.bg-facebook {
    background: #29487d !important;
}

.bg-facebook-alt {
    background: #3c5898 !important;
}

.bg-gamewisp {
    background: #f8a853 !important;
}

.bg-gawkbox {
    background: #04b9aa !important;
}

.bg-github {
    background: #211f1f !important;
}

.bg-humble {
    background: #cb2729 !important;
}

.bg-lastfm {
    background: #e31b23 !important;
}

.bg-loots {
    background: #3b3f43 !important;
}

.bg-mixer {
    background: #03214f !important;
}

.bg-mixer-alt {
    background: #1fbaed !important;
}

.bg-obs {
    background: #000000 !important;
}

.bg-patreon {
    background: #f96854 !important;
}

.bg-playstation {
    background: #0a165e !important;
}

.bg-pretzelrocks {
    background: #1bb3a4 !important;
}

.bg-sparks {
    background: #1b82d0 !important;
}

.bg-spotify {
    background: #00d95f !important;
}

.bg-streamjar {
    background: #675178 !important;
}

.bg-streamjar {
    background: #503a60 !important;
}

.bg-streamlabs {
    background: #31c3a2 !important;
}

.bg-streamlabs-alt {
    background: #2b383f !important;
}

.bg-tiltify {
    background: #595959 !important;
}

.bg-tipeeestream {
    background: #da4556 !important;
}

.bg-treatstream {
    background: #f7bd25 !important;
}

.bg-twitch {
    background: #6441a5 !important;
}

.bg-twitter {
    background: #1da1f2 !important;
}

.bg-xbox {
    background: #0e7a0d !important;
}

.bg-xsplit {
    background: #2393d1 !important;
}

.bg-youtube {
    background: #d32322 !important;
}

.bg-yellow {
    background: #FFAD00 !important;
}

.bg-blue {
    background: #0081FF !important;
}
.bg-black {
    background: #111 !important;
}

.bg-white {
    background: #fff !important;
}

.bg-purple {
    background: #8C47E2 !important;
}

.bg-green {
    background: #2CD44A !important;
}

.bg-red {
    background: #F64D62 !important;
}

.bg-indigo {
    background: #5D51F6 !important;
}

.bg-lime {
    background: #c8d046 !important;
}